<!DOCTYPE html>
<html lang="en-US">
  <head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <title>Fractal</title>
    <link rel="stylesheet" type="text/css" href="../../../style/style.css" />
    <link rel="stylesheet" type="text/css" href="./style.css" />
    <link
      rel="icon"
      type="image/x-icon"
      href="../../../res/site/icons/favicon.ico"
    />
  </head>

  <body>
    <header class="page-header" role="banner">
      <h1 class="project-name">Fractal</h1>
      <h2 class="project-tagline">
        Interactive fractal using
        <a href="https://github.com/xaos-project/XaoSjs">XaoS.js</a>.
      </h2>

      <a href="../../../" class="btn">Home</a>
      <a href="../" class="btn">Games</a>
    </header>

    <div class="container">
      <canvas id="canvas">
        <p>
          Your browser doesn't seem to support the &lt;canvas&gt; tag. Try
          <a href="http://firefox.com">Firefox</a>.
        </p>
      </canvas>
      <div id="controls">
        <button
          id="fullScreenButton"
          class="btn btn-primary"
          onclick="goFullScreen();"
        ></button>
        <a href="./" id="resetButton" class="btn btn-danger">Reset</a>
        <a
          href="#"
          id="saveCanvasButton"
          class="btn btn-primary"
          download="fractal.png"
          onclick="saveCanvas()"
          >Capture</a
        ><br />
      </div>
    </div>
    <script src="./script/xaos.js"></script>
    <script src="./script/starter-template.js"></script>
  </body>
</html>
